Subject: Re: [EXT] Re: [Patch v4 1/3] dt-bindings: spi: spi-fsl-qspi: Add ls2080a compatibility string to bindings

From: Mark Brown <[email-masked]>
Date: Tue, 27 Aug 2019 20:56:06 +0100

On Tue, Aug 27, 2019 at 10:50:05AM -0500, Rob Herring wrote:
> On Thu, Aug 22, 2019 at 07:49:27PM +0100, Mark Brown wrote:

> > Drop the dt-bindings:.

> If you do 'git log --oneline Documentation/devicetree/bindings/' you'll 
> notice that SPI and ASoC are the oddballs now. I don't really care
> except it does add to tribal knowledge needed regarding maintainers' 
> requirements.

Well, you have been pushing people to change over to using
dt-bindings: so I guess you do care :(  It really does cause me
to miss stuff, especially where people don't even include the
subsystem name in the header.  I get quite a lot of CCs for
things where I once reviewed a patch for a subsystem that made
use of some subsystem I do maintain or where one patch in a
series (perhaps even an already applied one) was relevant at some
point so I'm doing quite a bit of triage that's purely based on
the subject lines.